langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - nexus
id: nexus_breadcrumbs
theme: nexus
region: highlighted
weight: 50
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
